#include "Database.h"

Database::Database()
    : mPath()
{

}

Database::~Database()
{

}

std::unique_ptr<Database> Database::Create()
{
    return std::make_unique<Database>();
}

void Database::setPath(const Path& path)
{
    mPath = path;
}

const Path& Database::getPath() const
{
    return mPath;
}
